Sicherheitsmeldung | Angreifer versuchen Schwachstelle von „The Plus Addons for Elementor“ auszunutzen

Der Sicherheitsanbieter Wordfence informiert, dass die gleichnamige Sicherheitslösung in den letzten 10 Tagen über 14 Millionen Angriffe geblockt hat, welche die Schwachstelle CVE-2021-24175 ausnutzen wollten, die das Plugin "The Plus [... weiter]

2021-04-21T17:26:06+02:0021.04.2021|Allgemein, Sicherheitsmeldung|

Sicherheitsmeldung + Update – WordPress – „The Plus Addons for Elementor Page Builder“

Eine Schwachstelle im Plugin wird lt. Information aktiv ausgenutzt. Ein Update steht bereit. Weitere Informationen unter:  https://wpscan.com/vulnerability/c311feef-7041-4c21-9525-132b9bd32f89

2021-03-11T21:52:09+01:0011.03.2021|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: NextGEN Gallery, OTRS, IBM, Fortinet, Adobe und SAP

WordPress Plugin NextGEN Gallery Es steht eine neue Version des Plugin zur Verfügung mit der zwei Schwachstellen (CVE-2020-35942, CVE-2020-35943) geschlossen werden die als „kritsch“ und „hoch“ eingestuft sind. Weitere Informationen [... weiter]

2021-02-09T21:50:42+01:0010.02.2021|Allgemein, Sicherheitsmeldung|

Warnmeldung: fehlendes Update für WordPress Plugin „Contact Form 7 Style“

Wie Wordfence meldet bleibt eine gefundene Schwachstelle die als „hoch“ bewertet wurde ohne Update, so dass eine Alternative gefunden werden muss. Weitere Informationen unter: https://www.wordfence.com/blog/2021/02/unpatched-vulnerability-50000-wp-sites-must-find-alternative-for-contact-form-7-style/

2021-02-09T21:52:05+01:0009.02.2021|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: Trend Micro, WordPress PlugIn, Phoenix Contact, Wago

Trend Micro Der Hersteller stellt für verschiedene Produkte Updates zum Schliessen von Schwachstellen (CVE-2020-28575, CVE-2020-8461, CVE-2020-27010) in ServerProtect for Linux und InterScan Web Security Virtual Appliance (IWSVA) bereit. Weitere Informationen [... weiter]

2020-12-21T10:23:28+01:0021.12.2020|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: WordPress Plugin Easy WP SMTP und Apache Airflow

WordPress Plugin WordPress Easy WP SMTP   Mit einem Update für das WordPress Plugin Easy WP SMTP – nach Meldung mit über 500.000 aktiven Installationen – wird eine Schwachstelle (CVE-2020-35234) [... weiter]

2020-12-14T17:58:01+01:0015.12.2020|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: AWStats, Western Digital, F5, Cisco, WordPress PlugIn, Adobe und IBM

AWStats Mit einem Update wird eine Schwachstelle (CVE-2020-35176) geschlossen. Weitere Informationen unter: https://nvd.nist.gov/vuln/detail/CVE-2020-35176   Western Digital Der Hersteller schliesst mit einem Update eine Schwachstelle (CVE-2020-29654) im Western Digital Dashboard. Weitere [... weiter]

2020-12-13T18:03:11+01:0014.12.2020|Allgemein|
Nach oben